Bug 66255 - ks.cfg directives should be more consistent
ks.cfg directives should be more consistent
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-06 16:01 EDT by Robert P. J. Day
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 19:05:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert P. J. Day 2002-06-06 16:01:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
  the ks.cfg file directives are inconsistent in that, in most cases,
a directive is specified just by typing its name, such as:

  autostep
  reboot
  deviceprobe

and yet, we have the directive

  zerombr yes

why the extra word "yes"?  it's not as if there's any other choice
there, and it's inconsistent with the others.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look at 7.3 docs
2.
3.
	

Additional info:
Comment 1 Jeremy Katz 2003-07-28 19:05:22 EDT
Current behavior of zerombr ignores any arguments, so it will act consistently
with the others.

Note You need to log in before you can comment on or make changes to this bug.